|  | Home | Documentation | wst__AuthenticatorType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wst__AuthenticatorType Struct Reference

Imported complexType "http://docs.oasis-open.org/ws-sx/ws-trust/200512/":AuthenticatorType from typemap "WS/WS-typemap.dat". More...

`#include <wst.h>`

## Public Attributes

char * | CombinedHash

## Detailed Description

Imported complexType "http://docs.oasis-open.org/ws-sx/ws-trust/200512/":AuthenticatorType from typemap "WS/WS-typemap.dat".

## Member Data Documentation

## ◆ CombinedHash

char* wst__AuthenticatorType::CombinedHash

The documentation for this struct was generated from the following file:

- wst.h